GETTIME(1)

NAME
gettime - Runs TPM2 gettime

DESCRIPTION
gettime

Runs TPM2_GetTime

-hk signing key handle

[-pwdk
    password for signing key (default empty)]

[-pwde
    password for endorsement hierarchy (default empty)]

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

[-salg
    signature algorithm (rsa, ecc, hmac) (default rsa)]

[-qd
    qualifying data file name]

[-os
    signature file name (default do not save)]

[-oa
    attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt